Je suis sur le point de démarrer un projet javascript et je prévois d'utiliser le framework Meteor. En jouant avec l'application de base du site de météores, j'ai remarqué qu'ils utilisent une version angulaire 1.7.8. Je me demandais s'il était possible d'utiliser une version plus angulaire comme le 6/7/8? Est-ce possible ou non pris en charge? Quelqu'un peut-il m'aider s'il-vous-plaît.

0
Ram 3 nov. 2019 à 19:29

1 réponse

Jeter un coup d'œil à meteor-rxjs

Vous utilisez angular-cli pour structurer votre application et vous utilisez ce package pour accéder à vos données.

Il n'a pas été touché depuis deux ans, donc je ne sais pas s'il est toujours maintenu. Vous voudrez peut-être regarder feu angulaire . Le peuple Meteor est passé à graphql.

Le framework Meteor d'origine ne fonctionnera pas avec la dernière version angulaire.

0
Derek Kite 3 nov. 2019 à 16:49